/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead
of style.css so it is easier to update the theme.
Simply copy an existing style from style.css to this file,
and modify it to your liking.
*/

.tribe-bar-disabled { display: none; }

#megaMenu{
/*  margin-bottom:3em;
*/}
#content{
  clear:both;
}

/* If you run into a z-index issue */
#megaMenu-sticky-wrapper,
#megaMenu{
  position:relative;
  z-index:20;
}
#content{
  position:relative;
  z-index:10;
}

#gforms_confirmation_message {
    font-size: 20px;
    font-weight: bold;
}

/*home icon mark@atomix*/

@font-face {
	font-family: 'icon-home';
	src:url('fonts/icon-home.eot');
	src:url('fonts/icon-home.eot?#iefix') format('embedded-opentype'),
		url('fonts/icon-home.woff') format('woff'),
		url('fonts/icon-home.ttf') format('truetype'),
		url('fonts/icon-home.svg#icon-home') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icon-home';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-home"] {
*/

.icon-homehome{
	margin-left:20px !important;
}

.icon-homehome a{
	font-family: 'icon-home';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	color:#fff;
	font-size:18px !important;
	-webkit-font-smoothing: antialiased;
	height:48px;
	line-height:48px;

	cursor:pointer !important;
	padding:0px 10px !important;
}


.icon-homehome a{


}
.icon-homehome a:before {
	content: "\e000";
	line-height:48px;
}


.icon-homehome.relations a{
	height:41px;
	line-height:41px;
}

.icon-homehome.relations a:before {
	content: "\e000";
	line-height:41px;
}

.icon-homehome.square a{
	height:41px;
	line-height:41px;
}

.icon-homehome.square a:before {
	content: "\e000";
	line-height:41px;
}

.icon-homehome.rasa a{
	height:45px;
	line-height:45px;
	font-weight:normal !important;
}



.icon-homehome.rasa a:before {
	content: "\e000";
	line-height:45px;
}

.at15nc.at15t_email{
    background:url('images/email_icon.png') top left no-repeat;
    background-size:16px 16px;
    margin-top:2px;
}

.at15nc.at15t_print{
    background:url('images/print_icon.png') top left no-repeat;
    background-position:0;
    background-size:16px 16px;
    margin-top:2px;
}

.addthis_button_print{margin:0px 5px;}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 768px) {
	.modal-header .modal-logo {
	  	float: right;
	  	width: 15%;
	}
	#want_quiz .modal-header .modal-logo {
		width: 30%;
	}
	.modal-header .modal-logo #logo img {
	 	max-height: 41px;
	 	width: auto;
	}
	.modal-header p{
	  	width: 65%;
	  	float: left;
	}
}

@media (min-width: 840px) {
	.modal-md.modal-dialog { margin-left: -420px; left: 50%; }
	#want_quiz .modal-md.modal-dialog { margin-left: -200px; }
}

@media (max-width: 767px) {
	#want_quiz .modal-md.modal-dialog { width: 100%; }
}